@charset "UTF-8";
html {
    background-color: #fbfbfb;
}
body, html {min-height: 101%;display: block;margin:0px;padding:0px;}
blockquote, body, button, code, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, legend, li, ol, p, pre, td, textarea, th, ul {
    margin: 0;
    padding: 0;
}
body, button, input, select, td, textarea, th {
    font-size: 12px;
    line-height: 1.5;
    font-family: tahoma,arial,sans-serif;
    color: #666;
}


a:link, a:visited {color: #5678a0;}
a:link,a:visited,em,i,u{text-decoration:none}
a:hover{text-decoration:underline;color:#FF4466}
h1, h2, h3, h4, h5, h6 {font-size: 14px;font-weight: 400;}
ul {list-style: none;}
li {display: list-item;text-align: -webkit-match-parent;vertical-align: middle;}
.h0 {height: 0!important;visibility: hidden;}
.dn {display: none!important;}
.bw, .h0, .h18 {word-wrap: break-word;word-break: break-all;overflow: hidden;}
.l {float: left!important;}
.r {float: right!important;}
.l, .r {display: inline;}
.clr {zoom: 1;}
.clr:after {display: block;height: 0;}
.clr:after, div.pl:after {content: "\0020";clear: both;}
head {display: none;}
#content, body {background-color: #fff;}
#content {
    width: 960px;
    min-height: 600px;
    margin: 0 auto;
    padding-bottom: 24px;
    background-color: #fff;
    width: 100%!important;
}
.u-chk .chk {margin: 7px 4px 0 0;}
.u-chk {line-height: 25px;font-size: 12px;font-weight: 400;}
.abtn button {width: auto;height: 100%;border: 0;background: 0 none;margin: 0;padding: 0;}
.abtn span {
    display: inline-block;
    padding: 0 16px;
    height: 100%;
    letter-spacing: 2px;
    line-height: 31px;
    font-family: tahoma,arial,sans-serif!important;
    color: #f7f7f7;
}

